This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 188693 - section 7 of the X11 manual is missing
section 7 of the X11 manual is missing
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-12 03:34 EDT by Noah Liddle
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-23 08:50:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noah Liddle 2006-04-12 03:34:48 EDT
Description of problem:

The X manual pages from section 7 are not present, especially
the `man 7 X' page.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mike A. Harris 2006-05-23 08:50:31 EDT
Fedora Core 5 is shipping all of the manpages that are provided by X.Org
in X11R7.  If there are manpages missing which you believe should be
present, please report this issue to X.Org developers by filing a bug
report in the X.Org bugzilla located at http://bugs.freedesktop.org in the
"xorg" component.


Note You need to log in before you can comment on or make changes to this bug.